{
  "components.crypto.form.currency-selector": {
    "invalid-feedback": "Error while retrieving assets",
    "label": "Digital asset",
    "no-results": "No assets found",
    "placeholder": "Select an asset",
    "retry": "Try again",
    "search": "Type to search"
  }
}
